.header--fixed{position:fixed;z-index:10;right:0;left:0;top:0}.footer{background-color:#292f36;border-top:3px solid #4ECDC4;box-shadow:0 2px 2px -1px #292f36 inset}.footer a{color:#fff;text-decoration:none;padding-top:1em;padding-bottom:1em}.headroom{transition:transform .25s ease-in-out;will-change:transform}.headroom--pinned{transform:translateY(0)}.headroom--unpinned{transform:translateY(-100%)}

/*
     FILE ARCHIVED ON 00:55:41 Sep 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:29:19 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.449
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.054
  esindex: 0.007
  cdx.remote: 38.703
  LoadShardBlock: 82.87 (3)
  PetaboxLoader3.datanode: 75.317 (4)
  PetaboxLoader3.resolve: 66.513 (2)
  load_resource: 106.454
*/